Subject: Guest access problem

From: [email-masked]
Date: Fri, 04 Oct 96 15:03:47 edt

The other day I got Guest access to work properly in a 'test' 
     environment. Today I started to set up users in a 'production' 
     environment. When I define Groups and Users as described in the 
     'guest-howto', all seems ok. However, when I try to test the
     ID's created I receive the following session:
     
     220 mheww2 FTP server (Version wu-2.4(1) Fri Sep 6 13:41:17 EDT 1996) 
     ready.
     User (mheww2.McGraw-Hill.com:(none)): wagcp
     331 Password required for wagcp.
     Password:
     230 User wagcp logged in.  Access restrictions apply.
     ftp> ls
     200 PORT command successful.
     550 .: Permission denied.
     
     If I then assign the same user to the 'testgroup' and add him to the
     ~ftp/passwd file, all works correctly.
     
     I guess the real question is what does the ".:" in the 550 message 
     mean.
     
     Thanks in advance
     
     Greg Piney
     The McGraw-Hill Companies